<!DOCTYPE html>
<html lang="eng">

    <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="@img/favicon.png">
    <title>Hello world</title>
    </head>

    <body>
        <p>This is an example of a simple HTML page</p>
    </body>

</html>
